petsc-3.4.2 2013-07-02

# SNESLineSearchView

Prints useful information about the line search not related to an individual call.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESLineSearchView(SNESLineSearch linesearch, PetscViewer viewer)

### Input Parameters

linesearch -linesearch context

Logically Collective on SNESLineSearch

### See Also

SNESLineSearchCreate()

Level:intermediate
Location:src/snes/linesearch/interface/linesearch.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages